Skip to Content
0

Compatibility between SAP B1, Hana, SUSE Enterprise and VMWare

Apr 19, 2017 at 02:36 PM

40

avatar image

I have a lot of trouble installing Suse Linux + Hana DB + SAP B1, there is some documentation that indicates which versions work correctly, eg SAP B1 PL08, only installs on SUSE Enterprise 11 SP3, but some clients use SP4 or SUSE 12, How do I know which versions of software are compatible? Another point, which VMWare configurations are suitable for this type of installation? (Memory, disk space, etc.)

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers